body {background-color: #f9f9f9;}
.dark body {background-color: #1e1e1e;}

 .splide__pagination {bottom: 1.1em !important}
 #highlites.highlitesSec .high_item {
	width: 330px !important;
}
#mobile #highlites.highlitesSec .high_item {
	width: 80vw !important;
}
#mobile #highlites .high_item h2 a, #mobile #highlites .high_item h2 {
	font-size: 20px;
}
 #highlites.highlitesSec {
	float: none;
    display: flex;
    width: min-content;
    padding: 0 67px;
    margin: 0 auto;
    box-shadow: none;
}
 #highlites.highlitesSec .center {
	overflow: visible;
	overflow-x: clip;
}
 #highlites.highlitesSec .high_item {box-sizing: unset !important;}
#mobile #highlites.highlitesSec {height: 449px}
#mobile #highlites.highlitesSec .center {margin-top: 18px}
#mobile .splide__pagination {bottom: 1.1em !important}			
 #highlites.highlitesSec .centerHard {width: 1000px !important}
#mobile #highlites.highlitesSec {
	padding: 0 10vw;
	width: 80vw !important;
}
#mobile .splide__arrow--prev {
	left: 25vw !important;
}

#mobile .splide__arrow--next {
	right: 25vw !important;
}
#mobile .splide__arrow--prev {
	bottom: -0.1em !important;
}
html:not(.dark) .splide__pagination__page.is-active {
	background-color: #000;
}
 .splide__arrow--prev {
	top: unset;
	bottom: -0.1em !important;
	left: 40em;
}
 .splide__arrow--next {
	top: unset;
	bottom: -0.1em !important;
	right: 40em;	
}
#mobile #highlites {display: inline-flex;}
#mobile #highlites.highlitesSec .centerHard {
	width: 100vw !important;
}
#mobile #highlites.highlitesSec .high_item {
	box-shadow: none;
}